Results 1 to 4 of 4

Thread: after upgrade from 1.04 to 2.01 it does not work anymore

  1. #1
    heuvep is offline New Member
    Join Date
    Jan 2011
    Posts
    3
    Rep Power
    4

    Default after upgrade from 1.04 to 2.01 it does not work anymore

    After the upgrade i do get the following error.

    after rollback to 1.04 the error is gone , so it is because of 2.01.

    Does anyone have a solution?

    greeting

    Pierre



    Debug-bericht: Connection is closed

    Exceptie:

    com.zimbra.common.service.ServiceException: system failure: Folder sync failed
    ExceptionId:sync-mbox-pierre@heuvelonline.eu:1294131210719:811c1c8838692 f05
    Code:service.FAILURE
    at com.zimbra.common.service.ServiceException.FAILURE (ServiceException.java:248)
    at com.zimbra.cs.datasource.imap.ImapSync.importData( ImapSync.java:165)
    at com.zimbra.cs.datasource.imap.ImapSync.importData( ImapSync.java:132)
    at com.zimbra.cs.offline.OfflineImport.importData(Off lineImport.java:94)
    at com.zimbra.cs.datasource.DataSourceManager.importD ata(DataSourceManager.java:254)
    at com.zimbra.cs.datasource.DataSourceManager.importD ata(DataSourceManager.java:219)
    at com.zimbra.cs.mailbox.DataSourceMailbox.syncAllLoc alDataSources(DataSourceMailbox.java:430)
    at com.zimbra.cs.mailbox.DataSourceMailbox.sync(DataS ourceMailbox.java:460)
    at com.zimbra.cs.mailbox.DataSourceMailbox.syncOnTime r(DataSourceMailbox.java:397)
    at com.zimbra.cs.mailbox.SyncMailbox$1.run(SyncMailbo x.java:262)
    at java.util.TimerThread.mainLoop(Unknown Source)
    at java.util.TimerThread.run(Unknown Source)
    Caused by: com.zimbra.common.service.ServiceException: system failure: Synchronization of folder 'Trash.Deleted Items' failed
    ExceptionId:sync-mbox-pierre@heuvelonline.eu:1294131210719:811c1c8838692 f05
    Code:service.FAILURE
    at com.zimbra.common.service.ServiceException.FAILURE (ServiceException.java:248)
    at com.zimbra.cs.datasource.imap.ImapSync.syncFailed( ImapSync.java:363)
    at com.zimbra.cs.datasource.imap.ImapSync.syncRemoteF olders(ImapSync.java:266)
    at com.zimbra.cs.datasource.imap.ImapSync.syncFolders (ImapSync.java:233)
    at com.zimbra.cs.datasource.imap.ImapSync.importData( ImapSync.java:160)
    ... 10 more
    Caused by: java.io.IOException: Connection is closed
    at com.zimbra.cs.mailclient.imap.ImapConnection.sendR equest(ImapConnection.java:503)
    at com.zimbra.cs.mailclient.imap.ImapRequest.send(Ima pRequest.java:96)
    at com.zimbra.cs.mailclient.imap.ImapRequest.sendChec kStatus(ImapRequest.java:112)
    at com.zimbra.cs.mailclient.imap.ImapConnection.statu s(ImapConnection.java:278)
    at com.zimbra.cs.datasource.imap.RemoteFolder.status( RemoteFolder.java:197)
    at com.zimbra.cs.datasource.imap.ImapFolderSync.creat eLocalFolder(ImapFolderSync.java:480)
    at com.zimbra.cs.datasource.imap.ImapFolderSync.syncF older(ImapFolderSync.java:123)
    at com.zimbra.cs.datasource.imap.ImapSync.syncRemoteF olders(ImapSync.java:261)
    ... 12 more

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,580
    Rep Power
    57

    Default

    Quote Originally Posted by heuvep View Post
    After the upgrade i do get the following error.

    after rollback to 1.04 the error is gone , so it is because of 2.01.
    You can't actually upgrade ZD 1.x to ZD 2.x so what exactly did you do to install ZD 2.x? Which operating system is this installed on?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    heuvep is offline New Member
    Join Date
    Jan 2011
    Posts
    3
    Rep Power
    4

    Default

    I am using windows XP SP3. after install of 2.01 i get this error.
    After uninstall of 2.01 and i start 1.04 the error is gone.

    greeting

    Pierre

  4. #4
    heuvep is offline New Member
    Join Date
    Jan 2011
    Posts
    3
    Rep Power
    4

    Default

    it seems that the second account does go well with 2.01. This is the gmail account (imap).
    The other account from strato gives the error on version 2.01 but works on 1.04.

    imap.strato.com
    smtp.strato.com

    greeting

    Pierre

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Upgrade pops up for ZD 2.01 but it's not available
    By rabinnh in forum General Questions
    Replies: 4
    Last Post: 12-12-2010, 08:43 AM
  2. Replies: 2
    Last Post: 02-11-2008, 01:50 PM
  3. [SOLVED] Upgrade from 4.5.8 to 5.0 RC1 does not work
    By Krishopper in forum Installation
    Replies: 2
    Last Post: 10-08-2007, 01:51 PM
  4. upgrade to 4.0.3 antispam does'nt work
    By lucanannipieri in forum Administrators
    Replies: 14
    Last Post: 11-07-2006, 03:56 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •